Subject: bug#57046: Spanish documentation uses exclusive language

From: [email-masked]
Date: Mon, 8 Aug 2022 17:29:06 +0200 (CEST)

Sorry! I honestly didn't see the author reasoning for using feminine words. Thank you so much for pointing me to the relevant notes.

According to their reasoning, using made up neutrals like "-x" or "-e" make automatic reading or autocorrection difficult, and  using "-as/os" would be too verbose. While I agree with the author on those, we should have in mind that from the moment we decide to use inclusive language we have to make sacrifices. That's an inescapable fact, since the inclusive language options in Spanish when neutral masculines referring to people can't be avoided, are either a) made-up and aren't grammatically correct, or b) too verbose. So someone should decide what the priority is whenever neutral masculines can't be avoided.

- If we care more about inclusive language and don't mind using made up neutrals, we can use "lx usuarix root" (-x) or "le usuarie root" (-e). This is inclusive, but not grammatically correct and sacrifices readability.

- If we care about inclusive language and correctness, we can use "el/la usuario/a root", "la o el usuario root" or "la usuaria o usuario root" (-as/-os). This is inclusive, grammatically correct, but adds verbosity and minorities claim that doesn't address non-binary people.

- If we only care about readability and correctness, we can use masculines as neutrals: "el usuario root". This is grammatically correct and used/understood by most, but isn't considered inclusive language.

There isn't a perfect solution, and while I personally prefer the (-e) or (-x), I'm fine if any other approach is accepted, even if it's the third one. But, as you also pointed out, using feminine forms as neutrals by default isn't appropiate. It has the worst of all worlds: is purposely exclusive, uncommon and grammatically incorrect. I'm also clueless about the author intentions, all I know is that the Spanish word for "people" being feminine doesn't justify swapping all the people-related words to their feminine counterparts.

-- 
Sincerely,
L. F. Vega

8 ago 2022, 13:01 por [email-masked]:

> FWIW author cites:
>
> https://guix.gnu.org/es/manual/es/guix.es.html#DOCF50
>
> As the reason for using feminine words.
>
> https://guix.gnu.org/es/manual/es/guix.es.html#FOOT50
>
> Quoting from the manual:
>
> >NdT: En esta traducción se ha optado por usar el femenino para referirse a personas, ya que es el género gramatical de dicha palabra. Aunque las construcciones impersonales pueden adoptarse en la mayoría de casos, también pueden llegar a ser muy artificiales en otros usos del castellano; en ocasiones son directamente imposibles. Algunas construcciones que proponen la neutralidad de género dificultan la lectura automática (-x), o bien dificultan la corrección automática (-e), o bien aumentan significativamente la redundancia y reducen del mismo modo la velocidad en la lectura (-as/os, -as y -os). No obstante, la adopción del genero neutro heredado del latín, el que en castellano se ha unido con el masculino, como construcción neutral de género se considera inaceptable, ya que sería equivalente al “it” en inglés, nada más lejos de la intención de las autoras originales del texto.
>
> >En esta traducción se ha optado por usar el femenino para referirse a personas, ya que es el género gramatical de dicha palabra.
>
> Yes, right, "personas" is feminine, but doesn't mean "usuario" has to be changed
> to a feminine word just because the word we use to designate people is feminine,
> it has no relation. An user can not only represent people, but an organization,
> a team, etc.
>
> >la adopción del genero neutro heredado del latín, el que en castellano se ha unido con el masculino, como construcción neutral de género se considera inaceptable
>
> That's not a fact, it's an opinion, and a very personal one.
>
> >nada más lejos de la intención de las autoras originales del texto.
>
> This one, here it's written as "autoras" as feminine when "autores" is already
> a neutral word, it's doesn't refer to a man nor a woman, just a group of people
> that authored something. So, if Spanish has already gendered words, with masculine,
> feminine and neutral, and a neutral word is already available, then what's the real
> intention of the author of that foot note?
>
> ---
>
> I feel like the guideline for writing using neutral words was taken out of context
> and abused for personal purposes.
>
> —
> Jean-Pierre De Jesus DIAZ
>